Bug 45546 - Not Enough SCSI Device for defined Logical Partitions
Summary: Not Enough SCSI Device for defined Logical Partitions
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: MAKEDEV   
(Show other bugs)
Version: 6.2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-22 17:28 UTC by Need Real Name
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-22 17:28:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-06-22 17:28:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 95; DigExt)

Description of problem:
Need to increase the device limit beyonf 16 (have /dev/sda1-15) so I can 
make the devices and format the remaining 32 filesystems

How reproducible:
Always

Steps to Reproduce:
1. Need a Compaq HBA and StorageWorks
2.
3.
	

Actual Results:  No effect

Expected Results:  This is a hard limit

Additional info:

email me at rmistretta@kpmg.com

Comment 1 Nalin Dahyabhai 2001-06-26 18:27:54 UTC
The kernel imposes a limit of being able to access 15 partitions per SCSI drive;
there are no device nodes which can be created for partitions 16 and higher.


Note You need to log in before you can comment on or make changes to this bug.